 @font-face {
     font-display: swap;
     font-family: 'Poppins';
     font-style: normal;
     font-weight: 300;
     src: url('../fonts/poppins-v24-latin-300.eot');
     src: url('../fonts/poppins-v24-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-300.woff2') format('woff2'), url('../fonts/poppins-v24-latin-300.woff') format('woff'), url('../fonts/poppins-v24-latin-300.ttf') format('truetype'), url('../fonts/poppins-v24-latin-300.svg#Poppins') format('svg');
 }

 @font-face {
     font-display: swap;
     font-family: 'Poppins';
     font-style: normal;
     font-weight: 600;
     src: url('../fonts/poppins-v24-latin-600.eot');
     src: url('../fonts/poppins-v24-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-600.woff2') format('woff2'), url('../fonts/poppins-v24-latin-600.woff') format('woff'), url('../fonts/poppins-v24-latin-600.ttf') format('truetype'), url('../fonts/poppins-v24-latin-600.svg#Poppins') format('svg');
 }

 @font-face {
     font-display: swap;
     font-family: 'Roboto Condensed';
     font-style: normal;
     font-weight: 700;
     src: url('../fonts/roboto-condensed-v25-latin-700.eot');
     src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
 }

 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 html {
     min-height: 100%;
 }

 body {
     color: #000;
     font-family: 'Poppins', Arial, sans-serif;
     font-size: 13px;
     line-height: 18px;
     font-weight: 300;
 }

 #wrapper {
     max-width: 522px;
     height: 715px;
     margin: 1rem auto;
     border: 1px solid #000;
     background: url('../images/background.jpg') no-repeat;
 }

 article {
     padding: 20px;
 }

 footer {
     padding: 20px;
     margin-top: 30px;
 }

 figure {
     display: none
 }

 .flex {
     display: flex;
     gap: 16px;
     align-items: center;
     margin-top: 20px;
 }

 .qr-code {
     display: flex;
     justify-content: flex-start;
     padding: 19px 0 0 44px;
 }

 p:not(:first-of-type) {
     margin-top: 10px;
 }

 h1 {
     font-size: 20px;
     line-height: 24px;
     margin: 5px 0 0
 }

 h1 span {
     font-size: 14px;
 }

 h2 {
     font-size: 23px;
     line-height: 24px;
     color: #224b9d;
     text-transform: uppercase;
     font-family: 'Roboto Condensed', cursive;
     font-weight: 700;
 }

 :is(h1, h2) {
     text-align: center;
 }

 img {
     max-width: 100%;
     display: block;
 }

 :is(h1, h2, strong) {
     font-weight: 600;
 }

 :is(a:link, a:visited, a:hover, a:active) {
     color: #000;
     text-decoration: none;
     white-space: nowrap;
 }

 @media only screen and (max-width:522px) {
     #wrapper {
         border: none;
         margin: 0;
         background: none;
         height: auto;
         position: relative;
     }

     p {
         hyphens: auto;
         text-wrap: pretty
     }

     p span {
         white-space: nowrap;
     }

     figure {
         display: block;
         position: absolute;
         bottom: 0;
         right: 0;
         width: 51%;
     }

     footer {
         margin-top: 0
     }
 }

 @media only screen and (max-width:340px) {
     figure {
         position: static;
         width: auto
     }
 }